<div>
    <h1>Matrice EAWS</h1>&#13;
    &#13;
    <section class="section-centered">
        <div class="panel">&#13;
            <p>La Matrice EAWS è uno strumento introdotto dai servizi valanghe europei con l'obiettivo di aiutare gli
                esperti a determinare il <a href="/education/danger-scale">grado di pericolo valanghe</a> in maniera più
                oggettiva. La Matrice EAWS serve a standardizzare il grado di pericolo valanghe valutato ed emesso dai
                vari servizi e intende a escludere il più possibile fattori soggettivi nella previsione del pericolo di
                valanghe.</p>&#13;
            &#13;
            <table style="width: 100%; border: 0px solid #000; text-align: center">
                <tbody>
                    <tr>
                        <td><img style="width: 100%" title="Updated EAWS Matrix for objectively assessing the avalanche danger&#13;
                    level (Version 06/2022)." alt="Updated EAWS Matrix for objectively assessing the avalanche danger&#13;
                  level (Version 06/2022)." data-entity-type="file"
                                data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d"
                                src="/content_files/EAWS-Matrix_EN.png"></td>&#13;
                    </tr>
                </tbody>
            </table>
            <p class="small" style="text-align: center">Figura 1: Matrice EAWS aggiornata per valutare oggettivamente il
                grado del pericolo valanghe (Versione 06/2022).</p>&#13;
            &#13;
            <h2>La matrice EAWS: uno strumento per una valutazione oggettiva del grado di pericolo valanghe in Europa
            </h2>&#13;
            &#13;
            <p>La matrice EAWS viene utilizzata per determinare il <a href="/education/danger-scale">grado di pericolo
                    valanghe</a> in base alla stabilità del manto nevoso, alla frequenza della stabilità del manto
                nevoso e alle <a href="/education/avalanche-sizes">dimensioni delle valanghe</a>. </p>&#13;
            <p>La matrice EAWS è una parte fondamentale del flusso decisionale dei previsori di valanghe in Europa. Il
                previsore si avvicina alla matrice EAWS con le seguenti considerazioni: in una prima fase valuta la
                stabilità del manto nevoso, scegliendo una delle classi, cioè molto scarsa, scarsa o discreta e,
                contemporaneamente, la frequenza della classe con la minore stabilità del manto nevoso (molte, alcune o
                poche) che meglio descrive il <a href="/education/avalanche-problems">problema valanghivo</a>. In una
                seconda fase, il previsore valuta la dimensione della valanga più grande prevista e sceglie il campo
                corrispondente all'interno della tabella di stabilità e frequenza del manto nevoso selezionata. Per una
                descrizione più dettagliata del processo di valutazione, consultate il EAWS Workflow sulla valutazione
                del pericolo di valanghe.</p>&#13;
            <p> I gradi di pericolo valanghe indicati nell'attuale matrice EAWS sono stati ottenuti attraverso un
                sondaggio tra numerosi previsori in Europa. Ad essi è stato chiesto di valutare un grado di pericolo per
                le varie combinazioni di stabilità del manto nevoso, frequenza della stabilità del manto nevoso e
                dimensioni della valanga. La Figura 1 mostra che alcuni campi della Matrice EAWS contengono due gradi di
                pericolo proposti. Il grado di pericolo mediano è indicato con il valore assoluto per ogni grado di
                pericolo (p.es., 1 per <i>1-Debole</i>). Se la distribuzione delle risposte dei previsori era piuttosto
                eterogenea, viene indicato tra parentesi un secondo valore, che rappresenta l'intervallo interquartile,
                se questo valore risulta diverso dal grado di pericolo mediano. Quando si applica la matrice EAWS
                (Figura 1), il previsore deve utilizzare il primo grado di pericolo indicato nella cella. Un grado di
                pericolo opzionale tra parentesi indica che i previsori potrebbero non essere d'accordo e una tendenza
                verso un secondo grado di pericolo. Queste celle dovrebbero essere considerate con attenzione e
                raccogliere feedback per una valutazione futura. Ad esempio, se il previsore ritiene che il problema
                valanghivo dominante sia meglio descritto dai fattori <i>scarsa </i>stabilità del manto nevoso su
                <i>molti</i> pendii e si prevedono valanghe fino a <i>dimensione 3</i>, il risultato sarà il grado di
                pericolo valanghe<i> 4-Forte</i>.</p>&#13;
            <p>Se siete interessati a informazioni più dettagliate su come è stata ricavata la matrice EAWS aggiornata,
                andate a vedere le <a
                    href="https://www.avalanches.org/wp-content/uploads/2022/12/EAWS_matrix_definitions_EN.pdf">spiegazioni
                    documentate </a>presentate alla <a
                    href="https://www.avalanches.org/eaws-general-assembly-davos-06-2022/">Assemblea generale</a>
                dell'EAWS a Davos nel giugno 2022.</p>&#13;
            <p>Se siete interessati a informazioni più dettagliate su come i campi della Matrice EAWS sono stati
                assegnati con il rispettivo grado di pericolo di valanghe, consultate il <a
                    href="https://www.avalanches.org/wp-content/uploads/2022/12/eaws_matrix_poster_v1.pdf"> poster
                    presentato</a> durante l'Assemblea generale dell'EAWS a Davos nel giugno 2022.</p>&#13;
        </div>&#13;
    </section>
    <section classname="section-centered section-context">
        <div classname="panel">&#13;
            <h2 classname="subheader">Formazione &amp; Prevenzione</h2>&#13;
            &#13;
            <ul classname="list-inline list-buttongroup-dense">
                <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Scala del
                        Pericolo</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/avalanche-problems"
                        title="Avalanche Problems">Problemi valanghivi</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flusso di
                        lavoro</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">EAWS Matrice</a></li>
                &#13;
                <li><a classname="secondary pure-button" href="/education/snowpack-stability"
                        title="Snowpack stability">Stabilià del manto nevoso</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Distribuzione
                        della frequenza della stabilità del manto </a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale"
                        title="Spatio-temporal Scale">Struttura spazio-temporale </a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuale</a></li>
                &#13;
                <li><a classname="secondary pure-button" href="/education/avalanche-sizes"
                        title="Avalanche Sizes">Dimensioni valanghe</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes
                        habitudes</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/articles" title="Articles">Articoli</a></li>
                &#13;
            </ul>
        </div>&#13;
    </section>
</div>